@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;700&display=swap');
/*font-family: 'Mulish', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700&display=swap');
/*font-family: 'Karla', sans-serif;*/
*
{
margin: 0;
padding: 0;
font-family: 'Karla', sans-serif;}

a{
text-decoration: none;
color: #000;
}
.blocreinscription{
width: 100%;
height: auto;
margin: 0px auto;
}

.centreinscription{
width: 60%;
height: auto;
margin: 0px auto;
margin-top: 200px;
}

.bartitre{
width: 100%;
height: 70px;
border-radius: 20% 20% 20% 20%;
background-color: #72E605;
margin: 0px auto;
}


.bartitre h1{
text-transform: uppercase;
text-align: center;
position: relative;
top: 10px;
}

.barform{
width: 100%;
height: auto;

background-color: #fff;
margin: 0px auto;
}

.ixnpt1{
width: 100%;
height: 45px;
border: 1px solid #72E605;
background-color: #fff;
margin: 0px auto;
}

.inprechx{
width: 98%;
height: 45px;
border: none;
outline: none;
font-size: 16px;
position: relative;
left: 5px;

}

.ixnpt2{
width: 100%;
height: 45px;
border: 1px solid #72E605;
background-color: #fff;
margin: 0px auto;
}
.inpvalide{
width: 100%;
height: 45px;
font-size: 18px;
font-weight: bold;
border: none;
outline: none;
background-color: #72E605;
}

.divthalya1{
width: 100%;
height: auto;
display: flex;
background-color: #fff;
margin: 0px auto;
}

.thalya1{
width: 300px;
height: 40px;

border-bottom: 2px solid #72E605;
margin: 0px auto;
}

.thalya1sexe{
width: 200px;
height: 40px;

border-bottom: 2px solid #72E605;
margin: 0px auto;
}

.thalyaecole{
width: 200px;
height: 40px;

border-bottom: 2px solid #72E605;
margin: 0px auto;

}

.thalyaphoto{
width: 150px;
height:150px;
border-radius: 50%;
position: relative;
bottom: 55px;
}

.picturelement{
width: 100%;
height:100%;
object-fit: cover;
border:  8px solid #72E605;
border-radius: 50%;
}

.listeservices{
width: 100%;
height: 45px;
border: 1px solid #72E605;
background-color: #fff;
margin: 0px auto;
}

.inpre{
width: 100%;
height: 45px;
border: none;
outline: none;
font-size: 16px;
position: relative;
}

.invalide{
width: 100%;
height: 45px;
font-size: 18px;
font-weight: bold;
border: none;
outline: none;
background-color: #72E605;
}

.servicesun{
width: 60%;
height: 35px;
float: right;
border: 1px solid #72E605;
background-color: #fff;
margin: 0px auto;

}

.servicesun h5{
font-size: 20px;
text-align: center;
font-weight: bold;
}

.servicesun .span{
font-size:18px;
text-align: center;
font-weight: bold;
color: #FA1A3D;
}
.btnpaiementmoney{
width: 100%;
height: 35px;
font-size: 18px;
font-weight: bold;
border: none;
outline: none;
background-color: #72E605;
position: relative;
top: 5px;
}

.spanrefere{
font-weight: bold;
color: #F80323;
}

@media only screen and (min-width: 481px) and (max-width: 1024px){
	
 *{
padding: 0;
margin: 0;}
	

}



@media only screen and (min-width: 200px) and (max-width: 480px){
	
*{
padding: 0;
margin: 0;}
	

.blocreinscription{
width: 100%;
height: auto;
margin: 0px auto;
}

.centreinscription{
width: 100%;
height: auto;
margin: 0px auto;
margin-top: 200px;
}

.bartitre{
width: 100%;
height: 60px;
border-radius: 20% 20% 20% 20%;
background-color: #72E605;
margin: 0px auto;
}


.bartitre h1{
text-transform: uppercase;
text-align: center;
position: relative;
top: 6px;
}

.barform{
width: 100%;
height: auto;

background-color: #fff;
margin: 0px auto;
}

.ixnpt1{
width: 100%;
height: 45px;
border: 1px solid #72E605;
background-color: #fff;
margin: 0px auto;
}

h4{
text-align: center;
	}
.inprechx{
width: 98%;
height: 45px;
border: none;
outline: none;
font-size: 16px;
position: relative;
left: 5px;

}

	
h2{
text-align: center;
	}
.inprechx{
width: 98%;
height: 45px;
border: none;
outline: none;
font-size: 16px;
position: relative;
left: 5px;

}
.ixnpt2{
width: 100%;
height: 45px;
border: 1px solid #72E605;
background-color: #fff;
margin: 0px auto;
}
.inpvalide{
width: 100%;
height: 45px;
font-size: 18px;
font-weight: bold;
border: none;
outline: none;
background-color: #72E605;
}

.divthalya1{
width: 100%;
height: 450px;
display: block;
background-color: #fff;
margin: 0px auto;
text-align: center;
}

.thalya1{
width: 300px;
height: 40px;

border-bottom: 2px solid #72E605;
margin: 0px auto;
}

.thalya1sexe{
width: 200px;
height: 40px;

border-bottom: 2px solid #72E605;
margin: 0px auto;
}
	
.thalyaecole{
width: 200px;
height: 40px;

border-bottom: 2px solid #72E605;
margin: 0px auto;

}

.thalyaphoto{
width: 200px;
height:200px;
border-radius: 50%;
position: relative;
top: 55px;
margin: 0px auto;
text-align: center;
}

.picturelement{
width: 100%;
height:100%;
object-fit: cover;
border:  8px solid #72E605;
border-radius: 50%;
}

.listeservices{
width: 100%;
height: 45px;
border: 1px solid #72E605;
background-color: #fff;
margin: 0px auto;
}

.inpre{
width: 100%;
height: 45px;
border: none;
outline: none;
font-size: 16px;
position: relative;
}

.invalide{
width: 100%;
height: 45px;
font-size: 18px;
font-weight: bold;
border: none;
outline: none;
background-color: #72E605;
}

.servicesun{
width: 98%;
height: 35px;

border: 1px solid #72E605;
background-color: #fff;
margin: 0px auto;
}

.servicesun h5{
font-size: 20px;
text-align: center;
font-weight: bold;
}

.servicesun .span{
font-size:18px;
text-align: center;
font-weight: bold;
color: #FA1A3D;
}
	
.btnpaiementmoney{
width: 100%;
height: 35px;
font-size: 18px;
font-weight: bold;
border: none;
outline: none;
background-color: #72E605;
position: relative;
top: 5px;
}

}





